\documentclass[a4paper,12pt]{article}
\usepackage{../../../templates/warmachine}

\meta
\copertina{\pdqv}{../../../templates/res/img/logo.png}

\begin{document}
	\maketitle
	\thispagestyle{empty}  %rimuove header e footer da pagina principale
	\infodoc{4.0.0}{16/03/2018}{\andrea, \ile}{\ric, \shiro}{\ele}{Esterno}{\distribuzioneEsterna}

	\include{sezioni/Diario}
	\include{sezioni/Introduzione}
	\include{sezioni/Qualita_processo}
	\include{sezioni/Qualita_prodotto}
	\include{sezioni/Metriche}
	\include{sezioni/Resoconto_verifica}
	\include{sezioni/Spec_Test_Validazione}
	\include{sezioni/Test_Sistema}
	\include{sezioni/Test_Integrazione}
	\include{sezioni/Test_Unita}
	\include{sezioni/Riepilogo_Test}
	\include{sezioni/Tracciamento_test_validazione}
	\include{sezioni/Tracciamento_test_sistema}

\end{document}
